Bug 1468102 - [abrt] xfce4-panel: monitor_free(): wrapper-1.0 killed by SIGABRT
[abrt] xfce4-panel: monitor_free(): wrapper-1.0 killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:07fe2732ea4e817d85ed0bcf285...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-06 00:54 EDT by Kaushal L R
Modified: 2017-12-12 05:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:26:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.47 KB, text/plain)
2017-07-06 00:54 EDT, Kaushal L R
no flags Details
File: cgroup (242 bytes, text/plain)
2017-07-06 00:55 EDT, Kaushal L R
no flags Details
File: core_backtrace (6.55 KB, text/plain)
2017-07-06 00:55 EDT, Kaushal L R
no flags Details
File: dso_list (9.02 KB, text/plain)
2017-07-06 00:55 EDT, Kaushal L R
no flags Details
File: environ (1.36 KB, text/plain)
2017-07-06 00:55 EDT, Kaushal L R
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-06 00:55 EDT, Kaushal L R
no flags Details
File: maps (45.62 KB, text/plain)
2017-07-06 00:55 EDT, Kaushal L R
no flags Details
File: mountinfo (3.40 KB, text/plain)
2017-07-06 00:55 EDT, Kaushal L R
no flags Details
File: namespaces (102 bytes, text/plain)
2017-07-06 00:55 EDT, Kaushal L R
no flags Details
File: open_fds (581 bytes, text/plain)
2017-07-06 00:55 EDT, Kaushal L R
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2017-07-06 00:55 EDT, Kaushal L R
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-06 00:55 EDT, Kaushal L R
no flags Details

  None (edit)
Description Kaushal L R 2017-07-06 00:54:51 EDT
Version-Release number of selected component:
xfce4-panel-4.12.0-5.fc24

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper-1.0 /usr/lib64/xfce4/panel/plugins/libsystemload.so 19 12587017 systemload 'System Load Monitor' 'Monitor CPU load, swap usage and memory footprint' ''
crash_function: monitor_free
executable:     /usr/lib64/xfce4/panel/wrapper-1.0
global_pid:     2243
kernel:         4.8.6-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #7 monitor_free at systemload.c:397
 #12 xfce_panel_plugin_dispose at xfce-panel-plugin.c:902
 #14 gtk_container_destroy at gtkcontainer.c:1073
 #19 gtk_object_dispose at gtkobject.c:421
Comment 1 Kaushal L R 2017-07-06 00:54:59 EDT
Created attachment 1294798 [details]
File: backtrace
Comment 2 Kaushal L R 2017-07-06 00:55:01 EDT
Created attachment 1294799 [details]
File: cgroup
Comment 3 Kaushal L R 2017-07-06 00:55:03 EDT
Created attachment 1294800 [details]
File: core_backtrace
Comment 4 Kaushal L R 2017-07-06 00:55:06 EDT
Created attachment 1294801 [details]
File: dso_list
Comment 5 Kaushal L R 2017-07-06 00:55:09 EDT
Created attachment 1294802 [details]
File: environ
Comment 6 Kaushal L R 2017-07-06 00:55:11 EDT
Created attachment 1294803 [details]
File: limits
Comment 7 Kaushal L R 2017-07-06 00:55:17 EDT
Created attachment 1294804 [details]
File: maps
Comment 8 Kaushal L R 2017-07-06 00:55:20 EDT
Created attachment 1294805 [details]
File: mountinfo
Comment 9 Kaushal L R 2017-07-06 00:55:22 EDT
Created attachment 1294806 [details]
File: namespaces
Comment 10 Kaushal L R 2017-07-06 00:55:27 EDT
Created attachment 1294807 [details]
File: open_fds
Comment 11 Kaushal L R 2017-07-06 00:55:29 EDT
Created attachment 1294808 [details]
File: proc_pid_status
Comment 12 Kaushal L R 2017-07-06 00:55:32 EDT
Created attachment 1294809 [details]
File: var_log_messages
Comment 13 Kevin Fenzi 2017-07-06 18:15:12 EDT
What were you doing when this happened?

Can you duplicate the crash?
Comment 14 Fedora End Of Life 2017-11-16 10:38:17 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-12-12 05:26:03 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.